Safely upgrade old 3DS with pastaCFW and some cia installed from 9.2 to 9.9 ?

Discussion in '3DS - Flashcards & Custom Firmwares' started by oren, Jul 18, 2015.

  1. oren
    OP

    oren Member

    Newcomer
    48
    7
    Feb 23, 2013
    Iceland
    Ra'anana, Israel
    just deleate this thread, please, people think they know better if i want to keep my 3ds exploitable yes or no, i will ask someone else that cares to answer me, i should have know this is just worng to ask there
     
    Last edited by oren, Jul 18, 2015
    Snintendog and Melon__Bread like this.


  2. usernametaken

    usernametaken GBAtemp Maniac

    Member
    1,249
    345
    May 13, 2015
    United States
    Don't do it. -_-

    There's no reason for you to update, Ninjhax 2.0 works on your current firmware which support the cfw you're using.
     
  3. EmceeKerser

    EmceeKerser GBAtemp Maniac

    Member
    1,374
    503
    Jun 3, 2014
    The fuckin' Blue Mountains brah
    How do you know that for sure? Ninjhax 2.0 doesnt have ARM 9 or 11 support.

    Dont update. Why would you update? There's no benefit.
     
  4. oren
    OP

    oren Member

    Newcomer
    48
    7
    Feb 23, 2013
    Iceland
    Ra'anana, Israel
    but there is no online and i dont have emunand, this is your 3ds ? what do you care ?

    so ? this was the same thing when ninjhax first released, i want to update, again, this is not your 3ds, this is my 3ds, what do you care ?
     
  5. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,050
    3,367
    Nov 13, 2014
    United States
    because on a 9.2 unit you can use rxTools https://gbatemp.net/threads/release-rxtools-roxas75-3ds-toolkit-fw-2-0-9-2.382782/ and pretty much game for free with the latest emunand. Upgrading would be a very foolish thing to do.
     
  6. usernametaken

    usernametaken GBAtemp Maniac

    Member
    1,249
    345
    May 13, 2015
    United States
    There is online, being able to play online isn't determined by what firmware you're on. It's determined by the game being up to date or not.
    You can use emunand which provides many features / security. rxTools is one of the cfw that supports emunand.
    If no one cared, you wouldn't get a single response to your thread. People come to forums to help and receive help.
     
    WhoAmI? likes this.
  7. EmceeKerser

    EmceeKerser GBAtemp Maniac

    Member
    1,374
    503
    Jun 3, 2014
    The fuckin' Blue Mountains brah
    The logic that there will be further exploits later for ninjhax 2.0 just because the same happened to ninjhax 1.0 is very poor. What happened to 1.0 might not happen to 2.0. It makes no sense to update when you can do everything with emunand.

    Dont have emunand? Ok get emunand. No online? Bullshit, online is determined by the cart's updates, not the consoles'. Just use emunand, or Pasta's Firmlaunch, or an eshop spoofer. There are many options.

    If you want to update and ruin your homebrew capabilities, then use 3dsNUS to download 9.9, then use sysupdater to install it.
     
  8. usernametaken

    usernametaken GBAtemp Maniac

    Member
    1,249
    345
    May 13, 2015
    United States
    If the guy really wants an inferior device / product, he can just update with the system updater, since the latest fw is 9.9.
     
    lemanuel likes this.
  9. lemanuel

    lemanuel Maxconsole's All-Knowing Lurker

    Member
    2,095
    1,093
    Dec 11, 2014
    Portugal
    Some people are just dumb and can't even appreciate others' help... *sighs*
     
    marc00077 and gnmmarechal like this.
  10. oren
    OP

    oren Member

    Newcomer
    48
    7
    Feb 23, 2013
    Iceland
    Ra'anana, Israel
    THANK YOU FINALLY, i will search for that thing, this is the best way to update ? there is a chance to get break (the weird blue screen)?

    someone going to hack that, as ninjhax for 9.2 released and than pastaCFW

    if someone think i am dumb, i will tell ya, i know everything is there to know about all the hacks out there, and you have no right to say i am dumb, and for the 3rd and the final time:
    THIS IS MY 3DS, NOT ANY OF YOURS 3DS AND I HAVE THE RIGHT TO DO WHATEVER I WANT WITH IT
     
  11. lemanuel

    lemanuel Maxconsole's All-Knowing Lurker

    Member
    2,095
    1,093
    Dec 11, 2014
    Portugal
    Didn't even know how to update...

    Enough said.
     
    marc00077, Korma, gnmmarechal and 7 others like this.
  12. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,050
    3,367
    Nov 13, 2014
    United States
    We tried have fun with your normal boring 3DS
    [​IMG]
     
  13. EmceeKerser

    EmceeKerser GBAtemp Maniac

    Member
    1,374
    503
    Jun 3, 2014
    The fuckin' Blue Mountains brah
    Actually dont bother with sysupdater. Just update through the system settings menu. And if you know everything there is to know, then how come you dont know how to update or what the blue screen is. Why dont you code all the new exploits if you know everything there is to know?
     
    marc00077, Korma and lemanuel like this.
  14. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,050
    3,367
    Nov 13, 2014
    United States
    dont bother he's a lost cause 2 days after he updates he's gonna slit his wrists after realising how stupid he was for updating an exploitable unit.
     
    marc00077, Korma and WhoAmI? like this.
  15. EmceeKerser

    EmceeKerser GBAtemp Maniac

    Member
    1,374
    503
    Jun 3, 2014
    The fuckin' Blue Mountains brah
    I know, it just blows my mind that anyone would want to update their 3ds for possible future features which he has anyway.
    Also it makes no sense that he asks for help and opinions and loses his shit when people tell him things he doesnt want to hear.
     
  16. JoostinOnline

    JoostinOnline Certified Crash Test Dummy

    Member
    10,954
    3,739
    Apr 2, 2011
    United States
    The Twilight Zone
    You clearly have interest in homebrew, otherwise you wouldn't be asking about PastaCFW. It is only logical that people would want to warn you. Personally, I agree with the people here. Either update an emunand, or use firmware spoofing to allow online support from 9.2.

    If you don't care about homebrew, you are safer using the official method. Make sure you understand the loss of homebrew.
     
  17. oren
    OP

    oren Member

    Newcomer
    48
    7
    Feb 23, 2013
    Iceland
    Ra'anana, Israel
    i ask an admin to deleate this post, i was worng to ask there, i searched for answer, that is all, i asked about PastaCFW because i used it, i dont care to lose it for now, and i never tried before to update with cia's installed, so i dont know if this is safe, if you are saying just using system update is the best way to do it, so will do it, thank you
     
  18. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,050
    3,367
    Nov 13, 2014
    United States
    there is no "losing it for now" once you update thats it
     
  19. lemanuel

    lemanuel Maxconsole's All-Knowing Lurker

    Member
    2,095
    1,093
    Dec 11, 2014
    Portugal
    let him keep thinking that he'll be able to use everything again in a few days ;)
     
    marc00077, WhoAmI? and Ronhero like this.
  20. EmceeKerser

    EmceeKerser GBAtemp Maniac

    Member
    1,374
    503
    Jun 3, 2014
    The fuckin' Blue Mountains brah
    When you said 'update with cias' I thought you meant you wanted to use sysupdater

    Just log onto the eshop and update

    Also there isnt a 'for now' youll lose it forever, unless something else is made, which might not ever happen